Index: main/kofacustom.iuokada/trunk/README.txt
===================================================================
--- main/kofacustom.iuokada/trunk/README.txt	(revision 15560)
+++ main/kofacustom.iuokada/trunk/README.txt	(revision 15563)
@@ -1,6 +1,6 @@
-waeup.skeleton
+waeup.iuokada
 **************
 
-`waeup.skeleton` is a Python package providing a student information
+`waeup.iuokada` is a Python package providing a student information
 portal based on WAeUP Kofa.
 
@@ -22,5 +22,5 @@
 The Subversion_ repository location of this package is
 
-  https://svn.waeup.org/repos/main/waeup.skeleton/
+  https://svn.waeup.org/repos/main/waeup.iuokada/
 
 .. _Subversion: http://subversion.apache.org/
Index: main/kofacustom.iuokada/trunk/buildout-zeo.cfg
===================================================================
--- main/kofacustom.iuokada/trunk/buildout-zeo.cfg	(revision 15560)
+++ main/kofacustom.iuokada/trunk/buildout-zeo.cfg	(revision 15563)
@@ -118,5 +118,5 @@
 # See http://pypi.python.org/pypi/zc.recipe.egg for details...
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.iuokada [beaker, diazo]
 arguments = "${buildout:parts-directory}/etc/zeo1.conf"
 scripts = kofactl=zeo_client1
@@ -125,5 +125,5 @@
 # See http://pypi.python.org/pypi/zc.recipe.egg for details...
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.iuokada [beaker, diazo]
 arguments = "${buildout:parts-directory}/etc/zeo2.conf"
 scripts = kofactl=zeo_client2
Index: main/kofacustom.iuokada/trunk/buildout.cfg
===================================================================
--- main/kofacustom.iuokada/trunk/buildout.cfg	(revision 15560)
+++ main/kofacustom.iuokada/trunk/buildout.cfg	(revision 15563)
@@ -52,10 +52,9 @@
 host = 0.0.0.0
 # default is 8080
-base_port = 8080
-
-zeo1_port = 8011
-zeo2_port = 8012
-# zeo3_port = 8013
-server_port = 8010
+base_port = 7191
+zeo1_port = 7191
+zeo2_port = 7192
+# zeo3_port = 7193
+server_port = 7190
 # default 7. Number of pre-opened ZODB threads/client
 pool_size = 7
@@ -66,10 +65,10 @@
 # number of preopened paster threads, default 10
 threadpool_workers = 10
-devel_pkg = kofacustom.skeleton
+devel_pkg = kofacustom.iuokada
 
 [app]
 # This creates all scripts in bin/. The kofactl created here is 'faulty'.
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.iuokada [beaker, diazo]
        z3c.evalexception>=2.0
        Paste
@@ -85,5 +84,5 @@
 # fixed path to zdaemon.conf as argument.
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.iuokada [beaker, diazo]
 arguments = "${buildout:parts-directory}/etc/zdaemon.conf"
 scripts = kofactl=kofactl
@@ -100,5 +99,5 @@
 [test]
 recipe = zc.recipe.testrunner
-eggs = kofacustom.skeleton [beaker, test]
+eggs = kofacustom.iuokada [beaker, test]
 defaults = ['--tests-pattern', '^f?tests$', '-v']
 
@@ -106,8 +105,8 @@
 [i18n]
 recipe = z3c.recipe.i18n:i18n
-packages = kofacustom.skeleton
-eggs = kofacustom.skeleton
-domain = kofacustom.skeleton
-output = src/kofacustom/skeleton/locales
+packages = kofacustom.iuokada
+eggs = kofacustom.iuokada
+domain = kofacustom.iuokada
+output = src/kofacustom/iuokada/locales
 zcml =
 
@@ -116,5 +115,5 @@
 [zpasswd]
 recipe = z3c.recipe.dev:script
-eggs = kofacustom.skeleton
+eggs = kofacustom.iuokada
 module = zope.app.server.zpasswd
 method = main
@@ -184,5 +183,5 @@
 [coverage-detect]
 recipe = zc.recipe.testrunner
-eggs = kofacustom.skeleton[beaker]
+eggs = kofacustom.iuokada[beaker]
 defaults = ['--tests-pattern', '^f?tests$', '-v', '--coverage', 'coverage']
 
@@ -205,3 +204,3 @@
     diazo [wsgi]
     PasteScript
-    kofacustom.skeleton [beaker, diazo]
+    kofacustom.iuokada [beaker, diazo]
Index: main/kofacustom.iuokada/trunk/etc/profile.ini.in
===================================================================
--- main/kofacustom.iuokada/trunk/etc/profile.ini.in	(revision 15560)
+++ main/kofacustom.iuokada/trunk/etc/profile.ini.in	(revision 15563)
@@ -57,5 +57,5 @@
 
 [app:app]
-use = egg:kofacustom.skeleton
+use = egg:kofacustom.iuokada
 
 [pipeline:main]
Index: main/kofacustom.iuokada/trunk/etc/site.zcml.in
===================================================================
--- main/kofacustom.iuokada/trunk/etc/site.zcml.in	(revision 15560)
+++ main/kofacustom.iuokada/trunk/etc/site.zcml.in	(revision 15563)
@@ -1,8 +1,8 @@
 <configure xmlns="http://namespaces.zope.org/zope"
            xmlns:kofa="http://namespaces.waeup.org/kofa"
-           i18n_domain="kofacustom.skeleton">
+           i18n_domain="kofacustom.iuokada">
 
-  <include package="kofacustom.skeleton" />
-  <include package="kofacustom.skeleton" file="mail.zcml" />
+  <include package="kofacustom.iuokada" />
+  <include package="kofacustom.iuokada" file="mail.zcml" />
 
   <!-- install job container
@@ -29,5 +29,5 @@
       path="${buildout:directory}/var/datacenter" />
 
-    <configure i18n_domain="kofacustom.skeleton">
+    <configure i18n_domain="kofacustom.iuokada">
 
       <unauthenticatedPrincipal id="zope.anybody"
Index: main/kofacustom.iuokada/trunk/layout/static/custom.css
===================================================================
--- main/kofacustom.iuokada/trunk/layout/static/custom.css	(revision 15560)
+++ main/kofacustom.iuokada/trunk/layout/static/custom.css	(revision 15563)
@@ -1,8 +1,8 @@
 a {
-  color: #930303;
+  color: #10447e;
 }
 
 a:hover {
-  color: #5f0500;
+  color: #00254e;
 }
 
@@ -13,6 +13,6 @@
 .navbar-inverse {
   background-color: #5f0500;
-  background-image: -webkit-linear-gradient(top, #5f0500 0%, #930303 100%);
-  background-image: linear-gradient(to bottom, #5f0500 0%, #930303 100%);
+  background-image: -webkit-linear-gradient(top, #00254e 0%, #10447e 100%);
+  background-image: linear-gradient(to bottom, #00254e 0%, #10447e 100%);
   background-repeat: repeat-x;
 }
@@ -28,5 +28,5 @@
 .navbar-inverse .navbar-nav > .active > a:focus {
   color: #ffffff;
-  background-color: #930303;
+  background-color: #10447e;
   background-image: none;
   background-image: none;
@@ -37,10 +37,10 @@
 
 .navbar-inverse .navbar-toggle {
-  border-color: #930303;
+  border-color: #10447e;
 }
 
 .navbar-inverse .navbar-toggle:hover,
 .navbar-inverse .navbar-toggle:focus {
-  background-color: #930303;
+  background-color: #10447e;
 }
 
@@ -48,5 +48,5 @@
 .navbar-inverse .navbar-nav > .open > a:hover,
 .navbar-inverse .navbar-nav > .open > a:focus {
-  background-color: #930303;
+  background-color: #10447e;
   color: #fff;
 }
Index: main/kofacustom.iuokada/trunk/setup.py
===================================================================
--- main/kofacustom.iuokada/trunk/setup.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/setup.py	(revision 15563)
@@ -47,5 +47,5 @@
     )
 
-setup(name = 'kofacustom.skeleton',
+setup(name = 'kofacustom.iuokada',
       version = version,
       description = "A customized waeup.kofa",
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/applicant.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/applicant.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/applicant.py	(revision 15563)
@@ -22,5 +22,5 @@
 from waeup.kofa.utils.helpers import attrs_to_fields
 from kofacustom.nigeria.applicants.applicant import NigeriaApplicant
-from kofacustom.skeleton.applicants.interfaces import(
+from kofacustom.iuokada.applicants.interfaces import(
     ICustomApplicant, ICustomUGApplicantEdit, ICustomPGApplicantEdit, IPUTMEApplicantEdit)
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/batching.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/batching.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/batching.py	(revision 15563)
@@ -20,5 +20,5 @@
 from kofacustom.nigeria.applicants.batching import NigeriaApplicantProcessor
 from waeup.kofa.applicants.batching import ApplicantOnlinePaymentProcessor
-from kofacustom.skeleton.applicants.interfaces import (
+from kofacustom.iuokada.applicants.interfaces import (
     ICustomApplicant,
     ICustomApplicantUpdateByRegNo,
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/browser.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/browser.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/browser.py	(revision 15563)
@@ -25,4 +25,4 @@
     NigeriaPDFApplicationSlip)
 
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.iuokada.interfaces import MessageFactory as _
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/export.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/export.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/export.py	(revision 15563)
@@ -24,5 +24,5 @@
 from kofacustom.nigeria.applicants.interfaces import (
     INigeriaUGApplicant, INigeriaPGApplicant)
-from kofacustom.skeleton.applicants.interfaces import (
+from kofacustom.iuokada.applicants.interfaces import (
     ICustomUGApplicant, ICustomPGApplicant)
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/interfaces.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/interfaces.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/interfaces.py	(revision 15563)
@@ -37,6 +37,6 @@
     IPUTMEApplicantEdit,
     )
-from kofacustom.skeleton.interfaces import MessageFactory as _
-from kofacustom.skeleton.payments.interfaces import ICustomOnlinePayment
+from kofacustom.iuokada.interfaces import MessageFactory as _
+from kofacustom.iuokada.payments.interfaces import ICustomOnlinePayment
 
 class ICustomUGApplicant(INigeriaUGApplicant):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/payment.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/payment.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/payment.py	(revision 15563)
@@ -24,5 +24,5 @@
 from waeup.kofa.applicants.payment import ApplicantOnlinePayment
 from waeup.kofa.utils.helpers import attrs_to_fields
-from kofacustom.skeleton.applicants.interfaces import ICustomApplicantOnlinePayment
+from kofacustom.iuokada.applicants.interfaces import ICustomApplicantOnlinePayment
 
 class CustomApplicantOnlinePayment(ApplicantOnlinePayment):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/tests/test_applicant.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/tests/test_applicant.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/tests/test_applicant.py	(revision 15563)
@@ -30,9 +30,9 @@
 from waeup.kofa.interfaces import IFileStoreHandler, IFileStoreNameChooser
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.applicants.applicant import (
+from kofacustom.iuokada.applicants.applicant import (
     CustomApplicant, CustomApplicantFactory,
     )
-from kofacustom.skeleton.applicants.interfaces import ICustomApplicant
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.applicants.interfaces import ICustomApplicant
+from kofacustom.iuokada.testing import FunctionalLayer
 
 class CustomApplicantTest(FunctionalTestCase):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/tests/test_browser.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/tests/test_browser.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/tests/test_browser.py	(revision 15563)
@@ -25,10 +25,10 @@
 from zope.intid.interfaces import IIntIds
 from hurry.workflow.interfaces import IWorkflowState
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 from waeup.kofa.browser.tests.test_pdf import samples_dir
 from waeup.kofa.applicants.tests.test_browser import ApplicantsFullSetup
 from waeup.kofa.applicants.tests.test_batching import ApplicantImportExportSetup
-from kofacustom.skeleton.applicants.export import CustomApplicantExporter
-from kofacustom.skeleton.applicants.batching import CustomApplicantProcessor
+from kofacustom.iuokada.applicants.export import CustomApplicantExporter
+from kofacustom.iuokada.applicants.batching import CustomApplicantProcessor
 
 class CustomApplicantUITests(ApplicantsFullSetup):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/utils.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/utils.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/applicants/utils.py	(revision 15563)
@@ -22,5 +22,5 @@
 from waeup.kofa.applicants.workflow import (INITIALIZED,
     STARTED, PAID, ADMITTED, NOT_ADMITTED, SUBMITTED, CREATED)
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.iuokada.interfaces import MessageFactory as _
 
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/browser/pages.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/browser/pages.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/browser/pages.py	(revision 15563)
@@ -21,5 +21,5 @@
     LoginPage, CertificatePage, CertificateManageFormPage)
 from waeup.kofa.university.interfaces import ICertificate
-from kofacustom.skeleton.interfaces import (
+from kofacustom.iuokada.interfaces import (
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/browser/tests.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/browser/tests.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/browser/tests.py	(revision 15563)
@@ -22,5 +22,5 @@
 from zope.security.interfaces import Unauthorized
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 from waeup.kofa.app import University
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/configuration.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/configuration.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/configuration.py	(revision 15563)
@@ -24,5 +24,5 @@
 from waeup.kofa.configuration import (
     SessionConfigurationFactory, SessionConfiguration)
-from kofacustom.skeleton.interfaces import (
+from kofacustom.iuokada.interfaces import (
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/configure.zcml
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/configure.zcml	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/configure.zcml	(revision 15563)
@@ -1,5 +1,5 @@
 <configure xmlns="http://namespaces.zope.org/zope"
            xmlns:grok="http://namespaces.zope.org/grok">
-  <include package="kofacustom.skeleton" file="locales.zcml" />
+  <include package="kofacustom.iuokada" file="locales.zcml" />
 
   <!-- kofacustom.nigeria configures everything we basically need.
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/ftesting.zcml
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/ftesting.zcml	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/ftesting.zcml	(revision 15563)
@@ -2,10 +2,10 @@
    xmlns="http://namespaces.zope.org/zope"
    xmlns:kofa="http://namespaces.waeup.org/kofa"
-   i18n_domain="kofacustom.skeleton"
-   package="kofacustom.skeleton"
+   i18n_domain="kofacustom.iuokada"
+   package="kofacustom.iuokada"
    >
 
-  <include package="kofacustom.skeleton" />
-  <include package="kofacustom.skeleton" file="mail.zcml"/>
+  <include package="kofacustom.iuokada" />
+  <include package="kofacustom.iuokada" file="mail.zcml"/>
 
   <!-- Where should the datacenter reside by default? -->
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interfaces.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interfaces.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interfaces.py	(revision 15563)
@@ -23,5 +23,5 @@
     ISessionConfiguration, academic_sessions_vocab)
 
-_ = MessageFactory = zope.i18nmessageid.MessageFactory('kofacustom.skeleton')
+_ = MessageFactory = zope.i18nmessageid.MessageFactory('kofacustom.iuokada')
 
 class ICustomSessionConfiguration(ISessionConfiguration):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interswitch/browser.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interswitch/browser.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interswitch/browser.py	(revision 15563)
@@ -26,14 +26,14 @@
     InterswitchPageStudent, InterswitchPageApplicant,
     )
-from kofacustom.skeleton.students.interfaces import ICustomStudentOnlinePayment
-from kofacustom.skeleton.applicants.interfaces import ICustomApplicantOnlinePayment
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.iuokada.students.interfaces import ICustomStudentOnlinePayment
+from kofacustom.iuokada.applicants.interfaces import ICustomApplicantOnlinePayment
+from kofacustom.iuokada.interfaces import MessageFactory as _
 
 PRODUCT_ID = '' # must be provided by Interswitch
-SITE_NAME = 'skeleton-kofa.waeup.org'
+SITE_NAME = 'iuokada-kofa.waeup.org'
 PROVIDER_ACCT = '00000000'
 PROVIDER_BANK_ID = '00'
 PROVIDER_ITEM_NAME = 'BT Education'
-INSTITUTION_NAME = 'Skeleton'
+INSTITUTION_NAME = 'IUOkada'
 CURRENCY = '566'
 GATEWAY_AMT = 150.0
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interswitch/tests.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interswitch/tests.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/interswitch/tests.py	(revision 15563)
@@ -24,5 +24,5 @@
 from waeup.kofa.applicants.tests.test_browser import ApplicantsFullSetup
 from waeup.kofa.configuration import SessionConfiguration
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 # Also run tests that send requests to external servers?
@@ -180,5 +180,5 @@
         self.assertTrue(
             'zope.mgr - '
-            'kofacustom.skeleton.interswitch.browser.CustomInterswitchPaymentRequestWebservicePageStudent - '
+            'kofacustom.iuokada.interswitch.browser.CustomInterswitchPaymentRequestWebservicePageStudent - '
             'X1000000 - successful schoolfee payment: p3547789850240\n'
             in logcontent)
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/payments/interfaces.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/payments/interfaces.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/payments/interfaces.py	(revision 15563)
@@ -19,5 +19,5 @@
 from zope import schema
 from kofacustom.nigeria.payments.interfaces import INigeriaOnlinePayment
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.iuokada.interfaces import MessageFactory as _
 
 class ICustomOnlinePayment(INigeriaOnlinePayment):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/remita/webservices.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/remita/webservices.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/remita/webservices.py	(revision 15563)
@@ -18,5 +18,5 @@
 
 from kofacustom.nigeria.remita.webservices import PaymentNotificationListenerWebservice
-from kofacustom.skeleton.remita.browser import MERCHANTID, HOST, HTTPS, API_KEY
+from kofacustom.iuokada.remita.browser import MERCHANTID, HOST, HTTPS, API_KEY
 
 class CustomPaymentNotificationListenerWebservice(
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/batching.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/batching.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/batching.py	(revision 15563)
@@ -20,5 +20,5 @@
 from kofacustom.nigeria.students.batching import NigeriaStudentProcessor
 from waeup.kofa.students.batching import StudentOnlinePaymentProcessor
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.iuokada.students.interfaces import (
     ICustomStudent,
     ICustomStudentUpdateByRegNo,
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/browser.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/browser.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/browser.py	(revision 15563)
@@ -41,7 +41,7 @@
     )
 
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.iuokada.students.interfaces import (
     ICustomStudentOnlinePayment, ICustomStudentStudyCourse,
     ICustomStudentStudyLevel)
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.iuokada.interfaces import MessageFactory as _
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/export.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/export.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/export.py	(revision 15563)
@@ -18,5 +18,5 @@
 """Exporters for student related stuff.
 """
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.iuokada.students.interfaces import (
     ICustomStudent,
     ICustomStudentStudyCourse,
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/interfaces.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/interfaces.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/interfaces.py	(revision 15563)
@@ -25,6 +25,6 @@
     INigeriaStudentUpdateByRegNo, INigeriaStudentUpdateByMatricNo,
     )
-from kofacustom.skeleton.payments.interfaces import ICustomOnlinePayment
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.iuokada.payments.interfaces import ICustomOnlinePayment
+from kofacustom.iuokada.interfaces import MessageFactory as _
 
 class ICustomStudentBase(INigeriaStudentBase):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/payments.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/payments.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/payments.py	(revision 15563)
@@ -26,5 +26,5 @@
 from kofacustom.nigeria.students.payments import (
     NigeriaStudentOnlinePayment, NigeriaStudentOnlinePaymentFactory)
-from kofacustom.skeleton.students.interfaces import ICustomStudentOnlinePayment
+from kofacustom.iuokada.students.interfaces import ICustomStudentOnlinePayment
 
 class CustomStudentOnlinePayment(NigeriaStudentOnlinePayment):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/student.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/student.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/student.py	(revision 15563)
@@ -26,5 +26,5 @@
 from waeup.kofa.utils.helpers import get_current_principal
 from kofacustom.nigeria.students.student import NigeriaStudent
-from kofacustom.skeleton.students.interfaces import ICustomStudent
+from kofacustom.iuokada.students.interfaces import ICustomStudent
 
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/studycourse.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/studycourse.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/studycourse.py	(revision 15563)
@@ -27,5 +27,5 @@
 from waeup.kofa.students.workflow import CLEARED, RETURNING, PAID
 from kofacustom.nigeria.students.studycourse import NigeriaStudentStudyCourse
-from kofacustom.skeleton.students.interfaces import ICustomStudentStudyCourse
+from kofacustom.iuokada.students.interfaces import ICustomStudentStudyCourse
 
 class CustomStudentStudyCourse(NigeriaStudentStudyCourse):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/studylevel.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/studylevel.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/studylevel.py	(revision 15563)
@@ -28,5 +28,5 @@
     CourseTicketFactory, StudentStudyLevelFactory)
 from waeup.kofa.students.interfaces import IStudentNavigation
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.iuokada.students.interfaces import (
     ICustomStudentStudyLevel, ICustomCourseTicket)
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_browser.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_browser.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_browser.py	(revision 15563)
@@ -34,5 +34,5 @@
     IExtFileStore, IFileStoreNameChooser)
 from waeup.kofa.students.interfaces import IStudentsUtils
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_export.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_export.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_export.py	(revision 15563)
@@ -6,8 +6,8 @@
 from waeup.kofa.students.tests.test_batching import (
     StudentImportExportSetup, curr_year)
-from kofacustom.skeleton.utils.utils import CustomKofaUtils
-from kofacustom.skeleton.students.export import (
+from kofacustom.iuokada.utils.utils import CustomKofaUtils
+from kofacustom.iuokada.students.export import (
     CustomStudentExporter, CustomStudentPaymentExporter)
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_student.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_student.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/tests/test_student.py	(revision 15563)
@@ -22,15 +22,15 @@
 from zope.interface import verify
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.students.student import CustomStudent, CustomStudentFactory
-from kofacustom.skeleton.students.studycourse import (
+from kofacustom.iuokada.students.student import CustomStudent, CustomStudentFactory
+from kofacustom.iuokada.students.studycourse import (
     CustomStudentStudyCourse, CustomStudentStudyCourseFactory)
-from kofacustom.skeleton.students.studylevel import (
+from kofacustom.iuokada.students.studylevel import (
     CustomStudentStudyLevel, CustomCourseTicket,
     CustomStudentStudyLevelFactory,
     CustomCourseTicketFactory)
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.iuokada.students.interfaces import (
     ICustomStudent, ICustomStudentStudyCourse,
     ICustomStudentStudyLevel, ICustomCourseTicket)
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/utils.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/utils.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/utils.py	(revision 15563)
@@ -21,5 +21,5 @@
     CLEARED, RETURNING, PAID, REGISTERED, VALIDATED)
 from kofacustom.nigeria.students.utils import NigeriaStudentsUtils
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.iuokada.interfaces import MessageFactory as _
 
 class CustomStudentsUtils(NigeriaStudentsUtils):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/viewlets.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/viewlets.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/students/viewlets.py	(revision 15563)
@@ -20,5 +20,5 @@
 from waeup.kofa.interfaces import REQUESTED
 from waeup.kofa.browser.viewlets import ManageActionButton
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.iuokada.students.interfaces import (
     ICustomStudentStudyCourse, ICustomStudentStudyLevel)
 from waeup.kofa.students.fileviewlets import (
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/testing.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/testing.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/testing.py	(revision 15563)
@@ -19,9 +19,9 @@
 """
 import os.path
-import kofacustom.skeleton
+import kofacustom.iuokada
 from zope.app.testing.functional import ZCMLLayer
 
 ftesting_zcml = os.path.join(
-    os.path.dirname(kofacustom.skeleton.__file__), 'ftesting.zcml')
+    os.path.dirname(kofacustom.iuokada.__file__), 'ftesting.zcml')
 FunctionalLayer = ZCMLLayer(ftesting_zcml, __name__, 'FunctionalLayer',
                             allow_teardown=True)
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_configuration.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_configuration.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_configuration.py	(revision 15563)
@@ -25,9 +25,9 @@
 from waeup.kofa.tests.test_configuration import (
     ConfigurationTest, SessionConfigurationFactoryTest)
-from kofacustom.skeleton.configuration import (
+from kofacustom.iuokada.configuration import (
     CustomSessionConfiguration, CustomSessionConfigurationFactory)
-from kofacustom.skeleton.interfaces import(
+from kofacustom.iuokada.interfaces import(
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 class ConfigurationTest(ConfigurationTest):
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_datacenter.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_datacenter.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_datacenter.py	(revision 15563)
@@ -18,5 +18,5 @@
 from waeup.kofa.datacenter import DataCenter
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_smtp.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_smtp.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/tests/test_smtp.py	(revision 15563)
@@ -33,5 +33,5 @@
     send_mail)
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 #
Index: main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/utils/tests.py
===================================================================
--- main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/utils/tests.py	(revision 15560)
+++ main/kofacustom.iuokada/trunk/src/kofacustom/iuokada/utils/tests.py	(revision 15563)
@@ -17,5 +17,5 @@
 ##
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.iuokada.testing import FunctionalLayer
 
 
Index: main/kofacustom.iuokada/trunk/versions.cfg
===================================================================
--- main/kofacustom.iuokada/trunk/versions.cfg	(revision 15560)
+++ main/kofacustom.iuokada/trunk/versions.cfg	(revision 15563)
@@ -1,3 +1,3 @@
-# Versions of packages used by kofacustom.skeleton
+# Versions of packages used by kofacustom.iuokada
 [buildout]
 extends = sources/waeup.kofa/versions.cfg
